这两个文在哪

为当前最终发行版之前的所有版本提供支持
回复
angel725
帖子: 23
注册时间: 2006-12-15 18:55
送出感谢: 0
接收感谢: 0

这两个文在哪

#1

帖子 angel725 » 2006-12-27 0:19

vmlinuz和initrd.img
安装时不是要用呢,,我装过FC6是在isolinux目录下
怎么Ubuntu的isolinux下没有??
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-12-27 0:28

wiki找地址。
● 鸣学
zhang10369
帖子: 42
注册时间: 2006-11-17 10:56
送出感谢: 0
接收感谢: 0

#3

帖子 zhang10369 » 2006-12-28 14:48

/boot/
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2006-12-28 15:06

是下载的地址。不是boot :lol:
● 鸣学
回复

回到 “老旧版本支持”